[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetGroupIndex

SetGroupIndex - specifies the value for the Group Index

## Declaration

Source position: actnlist.pas line 263

`protected procedure TActionLink.SetGroupIndex(`
`Value: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .